1 Reply Latest reply on Jan 19, 2015 12:27 PM by Kevin-Monahan Branched from an earlier discussion.

    need to update After Effects

    Teetiger

      Hello All,

       

      I wanted to start experimenting with After effects - just to check it out. However as soon as I tried to open it up I got the message that my version of Ae is not Compatible with my current OS. My version of Ae is CS6 11.0 and my OS is OS X 10.9.5

       

      My other CS 6 programs I use regularly works : Photoshop, Illustrator, Indesign and Dreamweaver.

       

      Any advice?